{
  "name": "",
  "version": "0.2.0",
  "description": "Smart Soft - Construct Cost",
  "devDependencies": {
    "async": "^2.1.5",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "body-parser": "^1.13.2",
    "connect-mongo": "^1.3.2",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.0",
    "ejs": "~2.5.5",
    "express": "^4.13.1",
    "express-partials": "^0.3.0",
    "express-session": "^1.15.1",
    "glob": "~4.0.5",
    "lodash": "^4.17.10",
    "moment": "^2.18.1",
    "mongoose": "~4.13.12",
    "request": "^2.79.0",
    "tape": "^4.6.3",
    "uuid": "^3.1.0"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "babel-cli": "^6.26.0",
    "babel-core": "^6.26.0",
    "bluebird": "^3.5.0",
    "jszip": "^3.1.3",
    "log4js": "~2.3.3",
    "lz-string": "^1.4.4",
    "moment-timezone": "^0.5.27",
    "multiparty": "^4.1.3",
    "node-schedule": "^1.3.0",
    "node-xlsx": "^0.11.2",
    "pdfkit": "^0.8.2",
    "segmentit": "^2.0.3",
    "ueditor": "^1.2.3"
  },
  "scripts": {
    "start": "C:\\Users\\mai\\AppData\\Roaming\\npm\\babel-node.cmd operation.js",
    "dev_server": "SET NODE_ENV=qa&& babel-node operation.js",
    "dev_server_sc": "SET NODE_ENV=qa_sc&& babel-node operation.js",
    "dev_server_hw": "SET NODE_ENV=qa_hw&& babel-node operation.js",
    "qa_server": "SET NODE_ENV=qa&& D:\\GitHome\\ConstructionOperation\\node_modules\\.bin\\babel-node operation.js",
    "qa_sc_server": "SET NODE_ENV=qa_sc&& D:/GitHome/ConstructionOperation/node_modules/.bin/babel-node operation.js",
    "uat_server": "SET NODE_ENV=uat&& D:/GitHome/ConstructionOperation/node_modules/.bin/babel-node operation.js",
    "uat_sc_server": "SET NODE_ENV=pp_sc&& D:/GitHome/ConstructionOperation/node_modules/.bin/babel-node operation.js",
    "prod_server": "SET NODE_ENV=prod_s&& D:/GitHome/ConstructionOperation/node_modules/.bin/babel-node operation.js",
    "prod_server2": "SET NODE_ENV=prod_s2&& D:/GitHome/ConstructionOperation/node_modules/.bin/babel-node operation.js",
    "prod_sc_server": "SET NODE_ENV=prod_sc&& babel-node operation.js",
    "local2prod_hw_server": "SET NODE_ENV=local2prod_hw&& babel-node operation.js",
    "qa_hw_server": "SET NODE_ENV=qa_hw&& babel-node operation.js",
    "uat_hw_server": "SET NODE_ENV=uat_hw&& babel-node operation.js",
    "prod_hw_server": "SET NODE_ENV=prod_hw&& babel-node operation.js"
  }
}
